<?xml version="1.0" encoding="utf-8"?>
<Overview version="0.0.1">
  <SampleName>Headless things app</SampleName>
  <SampleVersion>1.0</SampleVersion>
  <PlatformList>
	<Profile>
	  <ProfileName>iot-headless</ProfileName>
	  <RequiredVersion>4.0</RequiredVersion>
	</Profile>
  </PlatformList>
  <ProjectType>org.tizen.nativecore.buildArtefactType.app</ProjectType>
  <HasOption>True</HasOption>
  <CategoryList>
	<Category>Template</Category>
  </CategoryList>
  <PreviewList>
	<Preview>screenshot.png</Preview>
  </PreviewList>
  <IconSet>
    <IconSmall>ic_s_service.png</IconSmall>
    <IconMediumNormal>ic_m_service_n.png</IconMediumNormal>
    <IconMediumSelect>ic_m_service_s.png</IconMediumSelect>
    <IconLarge>ic_l_service.png</IconLarge>
  </IconSet>
  <Description>
      This is the empty template for developing IoT headless thing application
      Note :
      The standalone service application can't be submitted to Tizen Store.
      Refer to 'Developing Multi-projects as a Combined Package' section of Getting Started page in the developer's site or help contents.
  </Description>
</Overview>
